UnitBlueprint {
    Merge = true,
    BlueprintId = "xab3301", #T3 quantum optics facility
    AddCategories = {
        'SIZE20', # adjacency bug fix by Gowerly, add this cause it's right [111]
    },
    DelCategories = {
        'SIZE4', # adjacency bug fix by Gowerly, delete this cause it's wrong [111]
    },
}